[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'EditBtn' (#lcl)

# TFileNameEdit.CreateDialog

CreateDialog - creates the dialog for file open

## Declaration

Source position: editbtn.pas line 175

`protected function TFileNameEdit.CreateDialog(`
`AKind: TDialogKind`
`):TCommonDialog; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.